Minecraft
Create
FTB Quests
Farmer's Delight
Handcrafted
Immersive Aircraft
Quark
Alex's Delight
Alex's Mobs
YUNG's Cave Biomes
Delightful
Storage Delight
Waystones
Better Tridents
Comforts
Nature's Compass
Autumnity
Boatload
Incubation
Oh The Biomes We've Gone
Upgrade Aquatic
Sophisticated Backpacks
Sophisticated Core
Every Compat
Abnormals Delight
Atmospheric
Caverns & Chasms
Environmental
Savage & Ravage
cataclysm
Create Compressed
Create Crafts & Additions
Create Deco
Create Goggles
Create Slice & Dice
Create Stuff & Additions
Create Utilities
Create: Aquatic Ambitions
Create: Bells & Whistles
Create: Central Kitchen
Create Bitterballen
Create Enchantment Industry
Create: Connected
Create: Copycats+
Create: Deepfried
Create: Escalated
Create: Food
Create: Garnished
Create: Interiors
Create: Mob Spawners
Create: New Age
Create: Trading Floor
Create: Tweaked Controllers
Create: Winery
create_snt
Create Cafe
Create Compact Exp
Create Confectionery
Create Gourmet
Create Kart
Create Recycling
create: things and misc
Create: Security Program 
Create: Tank Defenses
Create: Factory
Create : Totem Factory
Moped
Create Hypertube
Tom's Simple Storage Mod
Create: Drill Drain
Item Filters
Create: Fantasizing Again
Cuisine Delight
Create: Ornithopter Glider
Create: Wrapped
The Endergetic Expansion
Trading Post
Create: Power Grid
Croptopia
Untamed Wilds
Insects: Recrafted
Immersive Engineering
Create: Sound of Steam
Create: Sound of Steam: Tuning Wrench
